﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Searching for Peer Access Analytics Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for Peer Access Analytics Requests</h1>
        <p>You can search for one or more Peer Access Analytics (PAA) requests for approval.&#160;Based on the entered search criteria, the system displays o<span class="inline-comment-marker">ne or more Peer Access Analytics requests </span>in the <strong>Pending Requests List.</strong></p>
        <p>Perform the following to search for the peer access analytics or access ruleset:&#160;</p>
        <ol>
            <li>
                <p>Login to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <b>Role &gt; Peer Access Analytics &gt; View Requests &gt; Pending Requests List</b>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>View Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>You can use the following options to search the required Peer Access Analytics or access ruleset.</p>
                <ul>
                    <li>
                        <p>In the search field enter the name or description, and click <strong>Search</strong>.</p>
                    </li>
                    <li>
                        <p>Click <strong>Advanced</strong>, enter the name or description and click <strong>Search</strong>.</p>
                    </li>
                </ul>
                <p class="auto-cursor-target">The<span>&#160;<strong>Pending Requests List</strong></span>displays the following columns for the PAA requests pending for approval :</p>
                <table class="wrapped tablesorter tablesorter-default confluenceTable">
                    <colgroup>
                        <col />
                        <col />
                    </colgroup>
                    <tbody>
                        <tr class="tablesorter-headerRow">
                            <th class="tablesorter-header sortableHeader tablesorter-headerUnSorted confluenceTh" style="text-align: left;" scope="col">Columns</th>
                            <th class="tablesorter-header sortableHeader tablesorter-headerUnSorted confluenceTh" style="text-align: left;" scope="col">Description</th>
                        </tr>
                        <tr>
                            <td style="text-align: left;" class="confluenceTd">
                                <p class="table-text">Request Type</p>
                            </td>
                            <td style="text-align: left;" class="confluenceTd">
                                <p class="table-text">Displays the appropriate request type.</p>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Rule Name</p>
                            </td>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Displays the rule name.</p>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Request Date</p>
                            </td>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Displays the requested date.</p>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Assignee</p>
                            </td>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Displays the assignee name of the Peer Access Analytics requests.</p>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Details</p>
                            </td>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Displays the request details.</p>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Request Status</p>
                            </td>
                            <td colspan="1" class="confluenceTd">
                                <p class="table-text">Displays the current status of the Peer Access Analytics requests.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
    </body>
</html>